# Generated by Django 2.2.6 on 2019-11-12 14:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0110_auto_20191104_2012'),
        ('trunk', '0111_auto_20191106_2030'),
    ]

    operations = [
    ]
